.ec-iud-hero {
	position: relative;
  background-size:contain;
	background-repeat: no-repeat;
  background-position: center 0;
	-webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
	-moz-animation: fadein 2s; /* Firefox < 16 */
	-ms-animation: fadein 2s; /* Internet Explorer */
	-o-animation: fadein 2s; /* Opera < 12.1 */
	animation: fadein 2s;
	background-color:#0db4de;
	padding-top:235px;
	.wpb_wrapper{

		h1 {
			color: white;
			position: relative;
			margin: 20px 0 40px;

		}
		h2, h3, h4, p{
			color: white;
		}
		h2 {
			font-size: 1.188em;
	    font-weight: normal;
	    line-height: 1.3em;
			margin-bottom:15px;
		}
		p{
			font-size: 1.25em;
		}
		.vc_btn3-color-green-ghost{
			&:hover{
				background: transparent;
			}
		}
	}
	&:before{

	}
}
#content {
	#clinic-finder-section {
		.facetwp-facet-ec_iud_location {
			margin-bottom: 60px;
		}
		.facetwp-input-wrap {
			width: 100%;
			margin-bottom: 14px;
			display: block;
      input {
				margin-bottom: 0;
        color: #65747e;
        border: 1px solid #e1e1e1;
        background:white;
			}
			.location-results {
				z-index: 9999;
			}
		}
    select {
      margin-bottom: 0;
      color: #65747e;
      border: 1px solid #e1e1e1;
      background-color:white;
    }
	}
}
#content {
	#clinic-finder-section {
		.container-fluid {
			> .vc_column_container{
				>.vc_column-inner {
					background-color:white;
					padding-top:40px;
				}
			}
		}
		h2 {
			color: #7c8f9c;
	    text-align: center;
	    font-size: 1.188em;
	    text-transform: none;
			margin-top:0;
		}
		.facetwp-facet-location {
			margin-bottom:60px;
		}
		.location-wrap {
			width:100%;
			margin-bottom:14px;
      input {
        color: #65747e;
				margin-bottom:0;
        border: 1px solid #e1e1e1;
        background:white;
			}
			.location-results {
				z-index:9999;
			}
		}
		.facetwp-map-filtering {
			display:none;
		}
		.clinic-item {
			padding:20px 10px;
			border: 1px solid #e1e1e1;
			margin-bottom:20px;
			p {
				margin-bottom:15px;
				&.address,
				&.phone,
				&.link,
				&.email {
					margin-bottom:0;
				}
				&.hours {
					margin-top:15px;
				}
			}
			ul {
				margin-top:0;
				margin-bottom:0;
				padding-left:0;
				padding-left:0;
				li {
					list-style-type:none;
					font-size:14px;
				}
			}
			i {
				color: #0db4de;
	    	margin-right: 5px;
			}
			.clinic-title {
				color:#f2685a;
				margin-bottom: 15px;
		    font-size: 1.154em;
				font-weight:600;
			}

			&.map-clinic-item {
				padding:0;
				border: none;
				margin-bottom:0;
				font-size:13px;
				p {
					font-size:13px;
					&.phone,
					&.link,
					&.email {

					}
					&.hours {

					}
				}
				ul {

					li {

						font-size:13px;
					}
				}
				i {
				}
				.clinic-title {

				}
			}
		}
		.facetwp-pager {
			text-align:center;
			margin-bottom:40px;
			clear:both;
		}
	}
	#logos-section {
		.container-fluid {
			> .vc_column_container{
				>.vc_column-inner {
					background-color:white;
					padding-top:40px;
					padding-bottom:40px;
				}
			}
		}
		.wpb_single_image {
			margin-top: 20px;
	    margin-bottom: 20px;
			img {
				width:100%;
				height:auto;
				max-width:220px;
				margin-bottom:0;
			}
			&.small-logo {
				img {
					padding-left:15%;
					padding-right:15%;
				}
			}
		}
	}
	#learn-more-section {
		.container-fluid {
			> .vc_column_container{
				>.vc_column-inner {
					background-color:#0db4de;
					padding-top:40px;
					padding-bottom:40px;
				}
			}
		}
		h2 {
			color: #89e4fb;
			text-transform: uppercase;
	    text-align: center;
	    font-size: 0.938em;
			font-weight:bold;
			margin-top:0;
			margin-bottom:0;
		}
		.more-links {
			a {
				color: #ffffff;
				transition: color 0.5s ease;
				&:after {
			    content: "»";
			    display: inline-block;
			    padding-left: 10px;
			    width: 10px;
			    height: 10px;
				}
				&:hover {
    			color: #a0eafc;
				}
			}
		}
		ul {
			margin-top:0;
			margin-bottom:0;
			padding-left:0;
			padding-left:0;
			li {
				color:white;
				padding-bottom:10px;
				font-size: 1.125em;
		    line-height: 24px;
			}
		}
		.vc_tta-color-grey.vc_tta-style-flat {
			.vc_tta-panel {
				.vc_tta-panel-heading {
					background-color:transparent;

					.vc_tta-panel-title{
						font-weight:normal;
						line-height: 1.3em;
						>a {
              padding-right: 42px;
              color:white !important;
              text-decoration:none;
              .vc_tta-title-text {
                color:white !important;
                border-color:white;
              }
							i {
								color:white;
                left:auto !important;
                border:none;
                border-radius:0;
                background:transparent !important;
                width:12px;
                height:12px;
								&:before {
									border-color:white;
								}
							}
						}
					}
				}
			}
		}
	}
	#clinicians-section {
		.container-fluid {
			> .vc_column_container{
				>.vc_column-inner {
					background-color:#eaedee;
					padding-top:40px;
					padding-bottom:40px;
				}
			}
		}
		h2 {
			text-transform: uppercase;
	    text-align: center;
	    font-size: 0.938em;
			font-weight:bold;
			margin-top:0;
			margin-bottom:0;
		}
		.wpb_text_column {
			margin-bottom:0;
		}
		.vc_tta-color-grey.vc_tta-style-flat {
			.vc_tta-panel {
				.vc_tta-panel-heading {
					background-color:transparent;
					.vc_tta-panel-title{
						font-weight:normal;
						line-height: 1.3em;
						>a {
              color:#f2685a !important;
              padding-right: 42px;
              text-decoration:none;
              .vc_tta-title-text {
                color:#f2685a !important;
                border-color:#f2685a;
              }
							i {
								color:#f2685a;
                left:auto !important;
                border:none;
                border-radius:0;
                background:transparent !important;
                width:12px;
                height:12px;
								&:before {
									border-color:#f2685a;
								}
							}
						}
					}
				}
				.vc_tta-panel-body {
					padding:0;
				}
			}
		}
	}
}
.facetwp-template,
.facetwp-pager {
	display: none;
	&.visible {
		display:block;
	}
}
@media (min-width: 481px) {
  .ec-iud-hero {
    background-size:contain;
    background-position: center 0;
  	.wpb_wrapper{

  		h1 {


  		}
  		h2, h3, h4, p{

  		}
  		h2 {

  		}
  		p{

  		}
  		.vc_btn3-color-green-ghost{
  			&:hover{

  			}
  		}
  	}
  	&:before{

  	}
  }
}
@media (min-width: 768px) {
  .ec-iud-hero {
    background-size:contain;
    background-position: center left;
  	padding-top:25px;
  	padding-bottom:25px;
  	.wpb_wrapper{

  		h1 {


  		}
  		h2, h3, h4, p{

  		}
  		h2 {
  			font-size: 1.75em;
  			font-weight:bold;
  		}
  		p{

  		}
  		.vc_btn3-color-green-ghost{
  			&:hover{

  			}
  		}
  	}
  	&:before{

  	}
  }
  #content {
		#clinic-finder-section {
			.facetwp-facet.facetwp-facet-ec_iud_location {
				padding-bottom: 40px;
				margin-bottom: 60px;
			}
			.facetwp-input-wrap {
				width: 49%;
				margin-right: 1%;
				float: left;
			}
			.facetwp-radius {
				width: 49%;
				margin-left: 1%;
				float: left;
			}
		}
	}
  #content {
  	.narrow-row {
  		max-width:820px;
  		margin:0 auto;
  	}
  	#clinic-finder-section {
  		.container-fluid {
  			> .vc_column_container{
  				>.vc_column-inner {
  					padding-top:80px;
  					padding-left:35px;
  					padding-right:35px;
  				}
  			}
  		}
  		h2 {
  	    font-size: 1.563em;
  		}
  		.facetwp-facet.facetwp-facet-location {
  			padding-bottom:40px;
  			margin-bottom:60px;
  		}
  		.location-wrap {
  			width:49%;
  			margin-right:1%;
  			float:left;
  		}
  		.facetwp-radius {
  			width:49%;
  			margin-left:1%;
  			float:left;
  		}
  		.facetwp-map-filtering {

  		}
  		.clinic-item {
  			padding:0 0 15px;
  			border:none;
  			p {

  				&.phone,
  				&.link,
  				&.email {

  				}
  				&.hours {

  				}
  			}
  			ul {

  				li {

  				}
  			}
  			i {

  			}
  			.clinic-title {
  				margin-bottom: 15px;
  		    font-size: 1.154em;
  				font-weight:600;
  			}

  			&.map-clinic-item {
  				font-size:13px;
  				p {
  					font-size:13px;
  					&.phone,
  					&.link,
  					&.email {

  					}
  					&.hours {

  					}
  				}
  				ul {

  					li {
  						font-size:13px;
  					}
  				}
  				i {
  				}
  				.clinic-title {

  				}
  			}
  		}
  		.facetwp-pager {
  			margin-bottom:40px;
  		}
  	}
  	#logos-section {
  		.container-fluid {
  			> .vc_column_container{
  				>.vc_column-inner {

  				}
  			}
  		}
  		.vc_inner {
  			> .vc_column_container{
  				>.vc_column-inner {
  					justify-content: center;
  				}
  			}
  		}
  		.wpb_single_image {

  			img {

  			}
  			&.small-logo {
  				img {

  					padding-left: 20%;
  			    padding-right: 20%;
  				}
  			}
  		}
  	}
  	#learn-more-section {
  		.container-fluid {
  			> .vc_column_container{
  				>.vc_column-inner {
  					padding-top:80px;
  					padding-bottom:80px;
  				}
  			}
  		}
  		h2 {
  	    text-align: center;
  	    font-size: 0.938em;
  			font-weight:bold;
  			margin-bottom:10px;
  		}
  		.wpb_text_column {
  			margin-bottom:0;
  		}
  		.more-links {
  			h3 {
  				font-size: 1.563em;
  				margin-bottom:25px;
  				margin-top:0;
  				&:last-child {
  					margin-bottom:11px;
  				}
  			}
  			a {

  				&:after {

  				}
  				&:hover {

  				}
  			}
  		}
  		ul {
  			li {
  				padding-bottom:10px;
  				font-size: 1.125em;
  			}
  		}
  		.vc_tta-color-grey.vc_tta-style-flat {
  			.vc_tta-panel {
  				.vc_tta-panel-heading {


  					.vc_tta-panel-title{

  						>a {
  							display:inline-block;

  							i {

  								&:before {

  								}
  							}
  						}
  					}
  				}
  			}
  		}
  	}
  	#clinicians-section {
  		.container-fluid {
  			> .vc_column_container{
  				>.vc_column-inner {
  					padding-top:80px;
  					padding-bottom:80px;
  				}
  			}
  		}
  		h2 {
  	    font-size: 0.938em;
  		}
  		.wpb_text_column {

  		}
  		.vc_tta-color-grey.vc_tta-style-flat {
  			.vc_tta-panel {
  				.vc_tta-panel-heading {

  					.vc_tta-panel-title{

  						>a {
  							display:inline-block;
  							i {

  								&:before {

  								}
  							}
  						}
  					}
  				}
  				.vc_tta-panel-body {

  				}
  			}
  		}
  	}
  }
}

@media (min-width: 1030px) {

  .ec-iud-hero {
    background-size:contain;
    background-position: center left;
  	padding-top:2px;
  	padding-bottom:35px;
  	.wpb_wrapper{

  		h1 {


  		}
  		h2, h3, h4, p{

  		}
  		h2 {
  			margin-bottom:21px;
  		}
  		p{

  		}
  		.vc_btn3-color-green-ghost{
  			&:hover{

  			}
  		}
  	}
  	.vc_col-sm-7 {
  		>.vc_column-inner {
  			padding-right:50px;
  		}
  		p {
  			padding-right:30px;
  		}
  	}
  	&:before{

  	}
  }

}
